package com.zjty.inspect.service;

import com.zjty.inspect.entity.InspectParameter;

/**
 *
 * 评估参数
 * @author mcj
 */
public interface ParameterService {

    /**
     * 保存参数
     * @param inspectParameter 评估封装参数。
     */
    public void saveParameter(InspectParameter inspectParameter);

    /**
     * 根据id获取参数
     * @param id id
     */
    public InspectParameter getParameterById(String id);

    /**
     * 根据用户名获取参数
     * @param username 用户名
     * @return 参数对象
     */
    public InspectParameter getParameterByUsername(String username);
}
